{
  "name": "Heimwehkrank",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held ist chronisch an Heimweh erkrankt, wechselt in seinen Stimmungen zwischen Melancholie und Depression und versucht, so oft es irgend geht, seine Sippe zu besuchen. Diese Heimwehkrankheit macht ihn außerhalb seiner Heimat anfälliger für Krankheiten, als er dies eigentlich sein sollte. Besitzt er den Vorteil Resistenz gegen Krankheiten, verliert er ihn, andernfalls erhält den Nachteil Krankheitsanfällig. Zudem wird seine AsP-Regeneration um 1 gemindert. Dieser Nachteil ist nur für Elfen wählbar."

}